漏洞信息详情

WordPress webp-converter-for-media插件跨站请求伪造漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。webp-converter-for-media是使用在其中的一个能够将JPEG、PNG和GIF等格式的图片转换为WebP格式图片的插件。

WordPress webp-converter-for-media插件1.0.3之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/webp-converter-for-media/#developers

受影响实体

    暂无